<main class="main">
  <div class="content">
    <div class="left-side">

      <app-quote>
        <img class="angular-logo" src="assets/icons/icon-72x72.png" alt="Angular Logo" />

        <h1>Hello, {{ title }}</h1>
        <p>Congratulations! Your app is running. 🎉</p>

        <br/>
        <hr/>
        <ul>
          <li><a [routerLink]="['/']">/</a></li>
          <li><a [routerLink]="['/pdf']">/pdf</a></li>
        </ul>
        <hr/>
        <br/>

        <router-outlet/>
      </app-quote>
    </div>
  </div>
</main>
